@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none
}
/* remember to define focus styles! */



:focus {
	outline: 0
}
/* remember to highlight inserts somehow! */



ins {
	text-decoration: none
}
del {
	text-decoration: line-through
}
/* tables still need 'cellspacing="0"' in the markup */



table {
	border-collapse: collapse;
	border-spacing: 0
}
/*Styling*/







body {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000
}
.width {
	width:994px;
	margin:0 auto
}
.clr, .clear {
	clear:both;
	float:none;
	line-height:0
}
.red {
	color:#ff0000
}
.green {
	color:#159e31
}
/*Header*/



.header {
	padding:15px 0 8px 0
}
.logo {
	float:left;
	padding:0 50px 0 15px
}
.language {
	float:right
}
.language input {
	background:url(../images/arabic.jpg) no-repeat;
	width:85px;
	height:39px;
	border:0;
	cursor:pointer
}
.links {
	float:right;
	padding:15px 20px
}
.links ul li {
	float:left;
	color:#6acc40;
	font-size:13px;
	padding:0 10px 0 0;
	height:15px
}
.links a {
	color:#3c3c3c;
	text-decoration:none
}
.links a:hover {
	text-decoration:underline
}
.search {
	float:right;
	margin:12px 0 0 200px;
	width:150px
}
.searchBox {
	background:url(../images/searchBg.jpg) no-repeat;
	width:119px;
	height:15px;
	border:0;
	font-size:11px;
	color:#10351c;
	float:left;
	padding:5px 20px 5px 10px
}
.searchBtn {
	background:url(../images/searchBtn.png) no-repeat;
	width:16px;
	height:17px;
	border:0;
	cursor:pointer;
	float:left;
	margin:5px 0 0 -22px;
	padding:0;
	position:relative
}
.callCenter {
    background: url("../images/timeBg_copy.jpg") repeat-x scroll 0 0 transparent;
    float: right;
    margin: 12px 0 0 200px;
    padding: 5px;
}
.marketstatus {
	float:right;
	margin:5px 0 0 200px
}
.marketstatus p {
	color:#387E15;
	font-size:14px;
	font-weight:bold
}
.callCenter p {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
}
.time {
	background:url(../images/timeBg_copy.jpg);
	background-repeat:repeat-x;
	border:0px solid #184e80;
	margin-bottom:10px;
}
.time span {
	padding:6px 3px 3px 3px;
	display:inline-block;
	margin:0;
}
.market {
	background:url(../images/greenBg.jpg);
	background-repeat:repeat-x;
	padding:0 5px;
	color:#fff
}
/*Navigator*/



.nav {
	background:#10351c url(../images/navTopLeft.jpg) no-repeat top left;
	color:#fff;
	font-size:16px;
	font-family:Palatino Linotype
}
.topRight {
	background:url(../images/navTopRight.jpg) no-repeat top right
}
.downLeft {
	background:url(../images/navDownLeft.jpg) no-repeat bottom left
}
.downright {
	background:url(../images/navDownright.jpg) no-repeat bottom right
}
.nav ul {
	padding:0 0 0 25px
}
.nav li {
	float:left;
	margin:0 4px 0 0
}
.nav li a {
	color:#fff;
	text-decoration:none;
	padding:12px 10px;
	display:block
}
.nav li a:hover {
	background:#4d7c38 url(../images/navOver.jpg) repeat-x bottom;
	color:#fff
}
.onlineTrade {
	float:right;
	padding:6px 9px
}
.onlineTrade input {
	border:0;
	background:url(../images/onlineTrade.jpg) no-repeat;
	width:113px;
	height:27px;
	cursor:pointer
}
/*dropdown*/



ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default
}
ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
	width: 180px;
	margin-top: 1px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px
}
ul.dropdown ul li {
	float: none;
	background:#6ecc47!important;
	border-bottom:1px solid #55aa32;
	padding:0
}
ul.dropdown ul ul {
	top: 1px;
	left: 99%
}
ul.dropdown li:hover > ul {
	visibility: visible
}
ul.dropdown li.rtl ul {
	top: 100%;
	right: 0;
	left: auto
}
ul.dropdown li.rtl ul ul {
	top: 1px;
	right: 99%;
	left: auto
}
ul.dropdown li.hover, ul.dropdown li:hover {
	background:#4d7c38 url(../images/navOver.jpg) repeat-x bottom;
	color:#fff
}
ul.dropdown a:link, ul.dropdown a:visited {
}
ul.dropdown a:active {
	background:#4d7c38 url(../images/navOver.jpg) repeat-x bottom;
	color:#fff
}
ul.dropdown *.dir {
}
ul.dropdown li.dir {
	padding: 7px 20px 7px 10px
}
ul.dropdown ul li.dir {
	padding-right: 15px
}
ul.dropdown ul a {
	background:none
}
ul.dropdown ul a:hover {
	background:none;
	color:#10351c
}
ul.dropdown ul a.dir {
	width: 124px
}
/*banner*/



.banner {
	padding:4px 0;
	background:url(../images/banner.jpg) no-repeat top left;
	height:256px;
	width:994px
}
.topChart {
	float:right;
	margin:28px 15px 20px 15px;
	width:280px
}
.topChartTabs {
	padding: 3px 0;
	font: normal 18px "Palatino Linotype";
	text-align: center;
	color:#fbd56d;
	width:280px!important
}
.topChartTabs li {
	display: inline;
	margin: 0;
	background-color:transparet
}
.topChartTabs li a {
	font: normal 18px "Palatino Linotype";
	text-align: center;
	text-decoration:none;
	position:relative;
	z-index:1;
	padding:3px 7px;
	color:#fbd56d;
	display:inline
}
.topChartTabs li a:hover {
	color:#fff
}
 .topChartTabs li a.selected, .topChartTabs li a:selected, .topChartTabs li a:focus {
color:#fff
}
.topChartTabs li a.selected:hover { /*selected main tab style */
	text-decoration: none
}
#provincedivcontainer {
	padding:10px;
	height:140px
}
.curve {
	background:#d2ae4a url(../images/chartTabLeft.png) no-repeat left top;
	height:23px;
	padding:0 0 0 6px
}
.innerTabs {
	padding:4px 6px 4px 0;
	font: normal 12px Arial, Helvetica, sans-serif;
	text-align: center;
	color:#fff;
	background: url(../images/chartTabRight.png) no-repeat right top;
	height:15px
}
.innerTabs li {
	display: inline;
	margin:0
}
.innerTabs li a {
	text-decoration:none;
	position:relative;
	z-index:1;
	padding:4px 10px;
	color:#fff
}
.innerTabs li a:hover {
	color:#fff;
	background:#ae782b url(../images/chartTabhover.png) no-repeat right top
}
.innerTabs li a.selected {
	color:#fff
}
.innerTabs li a.selected:hover { /*selected main tab style */
	text-decoration: none
}
/*ticker1*/



.ticker1 {
	height:21px;
	background:#071b0d url(../images/ticker1Left.jpg) no-repeat left top;
	color:#fff
}
.ticker1 a {
	color:#fff;
	text-decoration:none
}
.ticker1Right {
	background:url(../images/ticker1Right.jpg) no-repeat right top;
	width:994px;
	height:21px
}
.ticker1Right p {
	float:left;
	width:930px;
	padding:4px 0;
	font-size:12px
}
.ticker1Right marquee {
	float:left;
	width:920px;
	padding:4px 0;
	font-size:12px;
	display:block
}
.arrowLeft {
	float:left;
	height:17px;
	width:17px;
	padding:2px 10px 0 5px
}
.arrowRight {
	float:right;
	height:17px;
	width:17px;
	padding:2px 5px 0 10px
}
.ticker1 .red, .ticker1 .green {
	padding:0 10px 0 0
}
/*ticker2*/



.ticker2 {
	height:21px;
	background:#5ba33c url(../images/ticker2Left.jpg) no-repeat left top;
	color:#fff;
	margin-top:2px
}
.ticker2 a {
	color:#fff;
	text-decoration:none
}
.ticker2Right {
	background:url(../images/ticker2Right.jpg) no-repeat right top;
	width:994px;
	height:21px
}
.ticker2Right p {
	float:left;
	width:930px;
	padding:4px 0;
	font-size:12px
}
.ticker2Right marquee {
	float:left;
	width:930px;
	padding:4px 0;
	font-size:12px;
	display:block
}
.arrowLeft {
	float:left;
	height:17px;
	width:17px;
	padding:2px 10px 0 5px
}
.arrowRight {
	float:right;
	height:17px;
	width:17px;
	padding:2px 5px 0 10px
}
.ticker2 .red, .ticker2 .green {
	padding:0 10px 0 0
}
.greenSep {
	color:#fff
}
.row1 h3, .row2 h3, .row3 h3, .row4 h3, .mostActive h3 {
	color:#6acc40;
	font-size:20px;
	text-align:center;
	font-family:Palatino Linotype;
	padding-bottom:5px
}
/*row1*/



.row1 {
	background:#fff url(../images/sep1.jpg) repeat-x bottom;
	padding:10px 0 5px 0;
	margin:0;
	height:275px
}
.commentary {
	width:375px;
	float:left;
	padding:5px 26px 6px 12px
}
.commentary p {
	line-height:1.5;
	text-align:justify
}
.date {
	color:#0b664f;
	font-size:11px;
	text-align:right!important
}
.readMore {
	background:url(../images/readMore.png) no-repeat;
	width:85px;
	height:31px;
	display:block;
	margin:10px 0 0 0;
	float:right;
	cursor:pointer
}
.breakdown {
	width:265px;
	border-right:1px solid #d2ae4a;
	border-left:1px solid #d2ae4a;
	float:left;
	padding:5px 11px 15px 11px
}
.breakChart {
	margin:0 auto;
	width:243px
}
.turnover {
	width:270px;
	float:left;
	padding:5px 11px 6px 11px
}
.turnoverChart {
	margin:0 auto;
	width:252px
}
/*row2*/



.row2 {
	background:#eef5e8;
	padding:10px 0 5px 0;
	border-bottom:1px solid #d2ae4a;
}
.row2 .width {
	background:#eef5e8
}
.news {
	width:375px;
	float:left;
	padding:5px 26px 6px 12px;
	background:#eef5e8
}
.news p {
	line-height:1.5;
	text-align:justify
}
.news ul {
}
.news li {
	background:url(../images/bullet.jpg) no-repeat left 9px;
	padding:4px 0 0 15px
}
.news a {
	color:#000000;
	text-decoration:none
}
.news a:hover {
	text-decoration:underline
}
.tabsss {
	width:265px;
	border-right:1px solid #d2ae4a;
	border-left:1px solid #d2ae4a;
	float:left;
	padding:5px 11px 15px 11px;
	background:#eef5e8
}
.tabsDate {
	color:#000;
	padding:5px 10px;
	font-size:12px
}
.tabsssTable {
	padding:5px;
	width:95%;
	margin:0 auto
}
.tabsssTable td {
	border:1px solid #d2ae4a;
	padding:2px 5px;
}
.tabsssTtl td {
	background:#dcc680;
	color:#8a7331;
	text-align:center
}
.saxoBank {
	width:270px;
	float:left;
	padding:5px 11px 6px 11px;
	background:#eef5e8
}
.saxoBankTable {
	margin:0 auto;
	width:250px
}
/*row3*/



.row3 {
	background-color:#eef5e8;
	padding:10px 0 5px 0
}
.row3 .width {
	background-color:#eef5e8;
}
.mostActive {
	width:401px;
	float:left;
	padding:5px 12px 6px 0;
	background:#eef5e8
}
.inner .mostActive {
	background:#fff!important
}
.inner .mostActive .tabs-container {
	width:278px
}
.mostActiveAjax {
	padding:5px 0
}
.calender {
	width:265px;
	border-right:1px solid #d2ae4a;
	border-left:1px solid #d2ae4a;
	float:left;
	padding:5px 11px 15px 11px;
	background:#eef5e8
}
.calenderDiv {
	margin:0 auto;
	font-size:12px;
	width:220px
}
.calenderDiv table {
	border-collapse:separate;
	border-spacing:1px;
	text-align:center
}
.calenderDiv td {
	padding:3px
}
.calenderDiv td a {
	color:#BA802E;
	font-weight:bold
}
.event {
	color:#395306
}
.event:hover {
	text-decoration:none
}
.days td {
	background:url(../images/calBg.jpg) repeat-x bottom;
	color:#fff;
	padding:3px;
}
.row3 .btns {
	background:#eef5e8
}
.btns {
	width:250px;
	float:left;
	padding:5px 11px 6px 11px
}
.btns a {
	margin:0 auto;
	width:232px;
	padding:5px 0;
	display:block
}
#fragment-13 a, #fragment-14 a, #fragment-15 a, #fragment-16 a {
	color:#000;
	text-decoration:none
}
#fragment-13 a:hover, #fragment-14 a:hover, #fragment-15 a:hover, #fragment-16 a:hover {
	text-decoration:underline
}
/*row4*/



.row4 {
	padding:10px 0 5px 0
}
.polls {
	width:391px;
	float:left;
	padding:5px 10px 6px 12px;
	font-size:12px
}
.polls p {
	padding:10px 0
}
.polls ul {
	padding:10px 0 0 15px
}
.polls li {
	padding:0 0 10px 0
}
.vote1 li {
	padding:5px 0 0 5px
}
.vote2 li {
	background:url("../images/bullet.jpg") no-repeat scroll left 9px transparent;
	line-height:1.4;
	padding:4px 0 0 15px
}
.vote2 a {
	color:#000;
	text-decoration:none
}
.vote2 a:hover {
	text-decoration:underline
}
.vote3 {
	margin:0 10px
}
.vote3 p {
	padding:5px 0
}
.vote3 li {
	padding:5px 0 0 5px
}
.rsltPageAnswer {
	font-weight:bold
}
.rsltPageRecord {
	padding:0
}
.rsltPageResultsBar {
	border:1px solid #DFDFDF;
	clear:both;
	float:left;
	height:10px;
	margin:5px 20px 0 0;
	overflow:hidden;
	width:100px
}
.rsltPageRecordPerc {
	font-weight:bold
}
.rsltPageResultsBarT {
	background:none repeat scroll 0 0 #6ACC40;
	clear:both;
	float:left;
	height:10px;
	overflow:hidden
}
.pollQ {
	font-size:14px;
	padding:10px 0
}
.radioBtn {
	width:3px;
	display:block
}
.voteNow {
	background:url(../images/voteNow.jpg) no-repeat;
	width:85px;
	height:31px;
	display:block;
	margin:10px 0 0 0;
	float:right;
	cursor:pointer
}
.voteresults {
	width:85px;
	height:31px;
	display:block;
	margin:10px 20 20 10;
	float:right;
	cursor:pointer
}
.locations {
	width:265px;
	border-right:1px solid #d2ae4a;
	border-left:1px solid #d2ae4a;
	float:left;
	padding:5px 11px 15px 11px
}
.locationsflash {
	margin:0 auto;
	width:185px
}
.viewLink {
	color:#387E15!important;
	text-decoration:underline;
	display:block;
	font-weight:bold;
	padding:15px 0 0 12px;
}
.viewLink:hover {
	text-decoration:none
}
/*footer*/



.footer {
	padding:10px 0;
	color:#10351c;
	border-top:2px solid #d2ae4a;
}
.privacy {
	float:right;
	margin:0 70px 0 0;
	height:15px
}
.footer li {
	float:left;
	padding:0 3px 0 0;
	height:15px
}
.footer a {
	color:#10351c;
	text-decoration:none;
	height:15px
}
.footer a:hover {
	text-decoration:underline
}
.footer .copyrights {
	float:none;
	clear:both;
	padding:10px 0;
	height:15px
}
.copyrights a {
	color:#6acc40
}



/*



{ color:#e0ead7}*/















/* Tabs */



@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
.tabs-hide {
	display: none
}
}







/* Hide useless elements in print layouts... */



@media print {
.tabs-nav {
	display: none
}
}
#container-5 .tabs-nav {
	float:right;
	width:110px
}
.tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
	display: block;
	clear: both;
	content: " "
}
#container-5 .tabs-nav li {
	background:#11341c;
	padding-left:0!important
}
#container-5 .tabs-nav a {
	display:block;
	padding:10px 0;
	color:#fff;
	text-align: center;
	text-decoration: none;
	white-space: nowrap; /* required in IE 6 */
	;
	font-size:11px
}
#container-5 .tabs-nav .tabs-selected a {
	background:url(../images/navOver.jpg) repeat-x top
}
.tabs-nav .tabs-selected a:link, .tabs-nav .tabs-selected a:visited, .tabs-nav .tabs-disabled a:link, .tabs-nav .tabs-disabled a:visited {
	cursor: text;
	color:#fff
}
#container-5 .tabs-nav a:hover, #container-5 .tabs-nav a:focus, #container-5 .tabs-nav a:active { /* @ Opera, we need to be explicit again here now... */
	cursor: pointer;
	background:url(../images/navOver.jpg) repeat-x top
}
.downBg {
	background:#11341c url(../images/mostActiveTabDown.jpg) no-repeat bottom right!important;
	padding:0;
	margin:0;
}
.topBg {
	background:#11341c url(../images/mostActiveTabTop.jpg) no-repeat top right!important;
	padding:0;
	margin:0
}
.row3 #container-5 .tabs-container {
	width:270px;
	padding-right:10px
}
.row3 .tabs-container table {
	width:100%
}
#container-5 .tabs-container {
	padding:0;
	background: #EEF5E8;
	float:left;
	font-size:11px
}
.inner #container-5 .tabs-container {
	padding:0;
	background:#ffffff!important;
	float:left;
	font-size:11px
}
.inner #container-5 .tabs-container table {
	width:100%
}
.tabs-loading em {
	padding: 0 0 0 20px;
	background: url(loading.gif) no-repeat 0 50%
}
.tabs-container table {
	text-align:center
}
.tabs-container table td {
	padding:5px 3px;
}
.tabs-container table tr {
	border-bottom:1px solid #e0ead7
}
.title {
	height:17px;
	color:#fff;
	border-bottom:none!important
}
.title td {
	padding:2px 3px!important;
*padding:1px 3px 0px 3px!important;
	padding:1px 3px 0px 3px\0/!important;
	background:#d2ae4a;
	height:13px
}
.bgLeft {
	background:#d2ae4a url(../images/mostActiveTtlBgLeft.jpg) no-repeat left top!important
}
.bgRight {
	background:#d2ae4a url(../images/mostActiveTtlBgRight.jpg) no-repeat right top!important
}
/*Inners*/



.inner {
	padding:10px;
	line-height:1.5;
	font-size:12px
}
.inner h2 {
	color:#6acc40;
	font-size:20px;
	text-align:left;
	font-family:Palatino Linotype;
	padding-bottom:5px
}
.inner p {
	padding-bottom:10px
}
.inner ul {
	padding:0 15px 10px 15px
}
.inner li {
	background: url(../images/bullet.jpg) no-repeat left 6px;
	padding-left:15px
}
.inner h4 {
	color:#1B3A20;
	font-size:16px;
	text-align:left;
	font-family:Palatino Linotype;
	padding-bottom:10px
}
.inner h6 {
	color:#128100
}
.inner h5 {
	color:#128100;
	font-size:14px
}
.signature {
	color:#494949;
	font-weight:bold;
	text-align:right
}
.inner .mostActive {
	float:right;
	font-size:11px;
	line-height:1
}
.inner .mostActive ul {
	list-style:none!important;
	padding:0
}
.inner .left {
	float:left;
	padding-right:15px;
	width:565px;
}
.priceTable td {
	padding:5px
}
.tecResearch ul {
	list-style:none
}
.tecResearch li {
	padding:5px 0
}
.downloadWord {
	text-decoration:none;
	color:#000;
	padding:5px
}
.downloadWord:hover {
	text-decoration:underline
}
.quickSearch {
	border:1px solid #1b3a20
}
.quickSearch td {
	padding:5px
}
.quickSearch input, .quickSearch select {
	margin:5px;
	width:150px
}
.searchTitle {
	background:#1b3a20;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	padding:5px
}
.quickSearchBtn {
	background:url(../images/searchBtn.jpg) no-repeat;
	border:0;
	height:32px;
	width:86px!important;
	color:#395306;
	font-weight:bold;
	font-size:12px;
	padding:0 0 5px 0
}
.newsList {
	float:left;
	width:680px;
	margin:0 20px 0 0
}
.separator {
	float:none;
	clear:both;
	border-bottom:1px dashed #387e15;
	padding:0 0 10px 0;
	margin:0 0 10px 0
}
.separator h3 {
	color:#387e15;
	font-size:14px;
	padding:0 0 10px 0
}
.separator img {
	float:right;
	margin:0 0 10px 10px
}
.separator .more {
	background:url(../images/readMore.jpg) no-repeat;
	text-align:right;
	width:87px;
	height:32px;
	display:block;
	float:right
}
.separator .more span {
	display:none
}
.separator a {
	color:#009900
}
.separator a:hover {
	text-decoration:none
}
.youssef_result {
	width:650px;
	float:left;
	padding:5px 26px 6px 12px
}
.youssef_result p {
	line-height:1.5;
	text-align:justify
}
.youssef_result ul {
	padding:0 15px 10px 15px
}
.youssef_result li {
	background: url(../images/bullet.jpg) no-repeat left 6px;
	padding:5px 15px
}
.youssef_result a {
	color:#000000;
	text-decoration:none
}
.youssef_result a:hover {
	text-decoration:underline
}
.companyInfo {
	padding:10px
}
.companyInfo .companyInfoTtl {
	font-weight:bold;
	width:120px;
	display:inline-block;
	padding:0 0 5px 0
}
.companyName {
	font-weight:bold;
	color:#387e15
}
.priceDate {
	font-weight:bold;
	color:#387e15;
	font-size:14px
}
.tr_title {
	font-weight:bold;
	color:#ffffff;
	font-size:12px;
	background-color:#1B3A20
}/* added items please check  color changed color changed to white */
.tr_title td {
	width:auto;
	text-align:center;
	background-color:#1B3A20;
}/* added items please check added backgorund color and changed the border  */
.pricesTable {
	text-align:center
}
.pricesData {
	background-color:#e8eae8;
	border:1px solid #fff
}
.pricesData td {
	border:1px solid #fff;
	background:#F2F2F2;
}/* check here added background color  */
.pricesData:hover {
	background-color:#f2f2f2;
	border:1px solid #fff
}
.companyNameLink {
	text-align:left;
}
.companyNameLink a {
	color:#000;
	text-decoration:none
}
.companyNameLink a:hover {
	text-decoration:underline
}
.back {
	background:url(../images/backBtn.jpg) no-repeat;
	border:0;
	height:32px;
	width:120px!important;
	color:#395306;
	font-weight:bold;
	font-size:10px;
	padding:7px 0 0 14px;
	display:block;
	float:right;
	text-decoration:none
}
.addComment {
	border:1px solid #CCC;
	margin-left:15px
}
.addComment th {
	border-bottom:1px dotted #DDDDDD;
	padding:10px;
	text-align:left
}
.addComment tr {
	padding:10px
}
.addComment td {
	padding:5px;
	vertical-align:top
}
.submitBtn {
	background:url(../images/searchBtn.jpg) no-repeat;
	border:0;
	height:32px;
	width:86px!important;
	color:#395306;
	font-weight:bold;
	font-size:12px;
	padding:0 0 5px 0;
	cursor:pointer
}
.allCommentTtl {
	font-weight:bold;
	font-size:14px;
	border-bottom:1px dotted #DDDDDD;
	padding:10px;
	text-align:left;
	margin:10px
}
.allComment {
	margin-left:15px;
	vertical-align:top;
	width:98%
}
.allComment tr {
	border-bottom:1px dashed #387e15;
	background:#e8eae8
}
.commentName {
	font-weight:bold;
	padding:10px;
	width:150px
}
.commentDate {
	font-size:10px
}
.comment {
	padding:10px;
}
.contactTable {
}
.contactTable td {
	padding:10px;
}
.contactLeft {
	float:left;
	width:581px
}
.contactRight {
	float:right;
	width:350px;
	border-left:1px dashed #387e15;
	padding:0 0 10px 20px
}
.contactRight h6 {
	font-weight:bold
}
.contactRight a {
	color:#009900
}
.failure {
	color:red;
	font-weight:bold;
	text-align:center;
	padding:10px
}
.success {
	color:green;
	font-weight:bold;
	text-align:center;
	padding:10px;
}
.careerDiv {
}
.careerDetails {
	background:#fff;
	padding:10px;
	margin:10px 0;
	border-top:1px dashed #387e15;
	width:600px
}
.applyBtn {
	background:url(../images/searchBtn.jpg) no-repeat;
	border:0;
	height:32px;
	width:86px!important;
	color:#395306;
	font-weight:bold;
	font-size:12px;
	padding:7px 0 0 14px;
	cursor:pointer;
	display:block;
	float:right;
	text-decoration:none
}
.careerTtl {
	font-size:12px;
	color:#071b0d;
	padding:5px 0
}
.applyTable th {
	color:#6ACC40;
	padding:10px;
	text-align:left;
	font-family:"Palatino Linotype";
	font-size:20px
}
.applyTable td {
	padding:5px 10px;
	vertical-align:top
}
.applyTable input, .applyTable textarea {
	width:300px
}
.applyName {
	width:100px
}
.calenderEvent {
}
.eventTtl {
	width:80px;
	padding:5px;
	font-weight:bold;
	color:#071b0d
}
.sendFriend {
	cursor:pointer
}
.sendFriendForm {
	width:500px;
	margin:5px 20px
}
.sendFriendForm td {
	padding:5px 0
}
.sendFriendForm input {
	width:200px
}
.sendFriendFormTtl {
	font-size:14px;
	text-align:center;
	color:#071b0d;
	font-weight:bold;
	padding:10px
}
.aboutTable {
	text-align:center;
	margin:15px;
	width:600px
}
.aboutTable td {
	border:1px solid #fff;
	padding:5px 10px;
	background-color:#f2f2f2
}
.aboutTableTtl td {
	background-color:#1B3A20!important;
	color:#fff;
	font-weight:bold
}
.aboutTable .1st {
	width:150px
}
.aboutTable .two {
	width:500px
}
.tabledata {
	width:200px
}
.pdfIcons{padding:15px 10px}
.pdfIcons li{ background:url(../images/pdficon.jpg) no-repeat left; padding:5px 0 5px 25px}